package com.ruoyi.web.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.ruoyi.web.domain.entity.IndustryData;
import com.ruoyi.web.domain.vo.TimeAndValueVo.TimeAndValueVo;
import org.apache.ibatis.annotations.Param;

import java.util.List;


/**
 * @Entity generator.domain.IndustryData
 */
public interface IndustryDataMapper extends BaseMapper<IndustryData> {

    List<TimeAndValueVo> listGroupByYear();


    TimeAndValueVo listGroupByYearTwo(@Param("year") int year );


    List<TimeAndValueVo> listLaoWu();

}




